Library: XQuared.js
Overview

- source: XQuared.js

Constructors
Functions
xq.asEventSource(object, prefix, events)
Make given object as event source
parameters

Object | object | target object
String | prefix | prefix for generated functions
Array | events | array of string which contains name of events

Array.indexOf(n)
Returns the index of given element
parameters

| n |

returns

Number | index or -1

Date.pass(msec)
parameters

| msec |

Date.get()
Date.elapsed(msec)
parameters

| msec |

String.merge(data)
parameters

| data |

String.parseURL()
xq.findXquaredScript()
xq.shouldLoadOthers()
xq.loadScript(url)
parameters

| url |

xq.loadOthers()
Objects
xq
Namespace for entire Xquared classes
Generated by JsDoc Toolkit 1.3.1 on Wed, 21 Nov 2007 09:57:50 GMT.